.TopMenuGroup
{
  background-color:#eeeeef;
}

.MenuGroup
{
  
  border:1px;
  border-style:solid;
  border-color:#3F3F3F;
  background-color:#666666;
  background-image:url(images/bg_ver.jpg);
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}

.TopMenuItem
{
  color:black;
  font-family:verdana;
  font-size:11px;
  width:75px;
  height:22px;
  cursor:default;
}

.TopMenuItemHover
{
  background-image: url(images/top_item_hover_bg.gif); 
  color:black;
  font-family:verdana;
  font-size:11px;
  width:75px;
  height:22px;
  cursor:hand;
}

.MenuItem
{
  color:black; 
  font-family:arial; 
  font-size:12px; 
  padding-top:8px;
  padding-bottom:3px;
  padding-left:15px;
  padding-right:15px;
  cursor:hand;
}

.MenuItemHover
{
  color: Black; 
  font-family:arial; 
  font-size:12px; 
  text-decoration:underline;
  padding-top:8px;
  padding-bottom:3px;
  padding-left:15px;
  padding-right:15px;
  cursor:hand;
}

